/** SERVICE **/
.recruit_1_main{
	position:relative;
	padding:0px 0 0 0;
	margin:0px auto 0 auto;
	z-index:1;
	max-width:1920px;
	overflow:hidden;
}
.recruit_1_sub_1{
	max-width:1400px;
	width:90%;
	margin:0 auto 0px auto;
}


.recruit_1_sub_1 img{
	vertical-align:top;
	max-width:100%;
}
.recruit_1_sub_1 .div_1 .title_1{
	max-width:100%;
	font-size:25px;
	font-weight:bold;
	text-align:center;
	margin-top:20px;
	padding:20px 0;
	border-top:4px solid #000;
	border-bottom:4px solid #000;
}
.recruit_1_sub_1 .div_1 .text_1{
	max-width:100%;
	font-size:20px;
	text-align:center;
	margin-top:20px;
	padding:20px 0;
}
.recruit_1_sub_1 .table_1{
	width:100%;
	max-width:1000px;
	margin:70px auto 0 auto;
}
.recruit_1_sub_1 .table_1 table{
	width:100%;
	border-spacing:0;
}
.recruit_1_sub_1 .table_1 table td{
	padding:20px 20px;
	box-sizing:border-box;
	font-size:20px;
	border-top:1px solid #000;
}
.recruit_1_sub_1 .table_1 table td:first-child{
	width:15%;
	vertical-align:top;
}
.recruit_1_sub_1 .table_1 table td:nth-child(2){
	width:86%;
}
.recruit_1_sub_1 .table_1 table tr:last-child td{
	border-bottom:1px solid #000;
}

@media screen and (max-width:1200px){
/** 1200_ **/
.title_recruit img{
	padding:150px 0;
}
}

@media screen and (max-width:1024px) {
/** 1024_SERVICE **/
.recruit_1_sub_1 .div_1 .title_1{
	font-size:20px;
	padding:15px 0;
}
}

@media screen and (max-width:784px) {

/** 784_ **/
.title_recruit img{
	padding:50px 0;
}
.recruit_1_sub_1 .div_1 .text_1{
	font-size:16px;
}
.recruit_1_sub_1 .table_1 table td{
	font-size:16px;
}
.recruit_1_sub_1 .table_1 table td:first-child{
	width:20%;
}
.recruit_1_sub_1 .table_1 table td:nth-child(2){
	width:80%;
}
}
@media screen and (max-width:500px) {

/** 500_ **/
.recruit_1_sub_1 .table_1 table td{
	display:block;
}
.recruit_1_sub_1 .table_1 table td:first-child{
	width:100%;
	background:#eee;
}
.recruit_1_sub_1 .table_1 table td:nth-child(2){
	width:100%;
}
.recruit_1_sub_1 .table_1 table tr:last-child td:first-child{
	border-bottom:none;
}

}

@media screen and (max-width:430px) {

}